<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Exo FlexBox</title>
</head>

<body>
    <section>
        <header class="bloc red">
            <h2>Header</h2>
        </header>

        <main>
            <aside class="bloc yellow">
                <h2>Aside 1</h2>
            </aside>
            <article class="bloc blue">
                <p>Quam quidem partem accusationis admiratus sum et moleste tuli potissimum esse Atratino datam. Neque
                    enim
                    decebat neque aetas illa postulabat neque, id quod animadvertere poteratis, pudor patiebatur optimi
                    adulescentis in tali illum oratione versari. Vellem aliquis ex vobis robustioribus hunc male dicendi
                    locum suscepisset; aliquanto liberius et fortius et magis more nostro refutaremus istam male dicendi
                    licentiam. Tecum, Atratine, agam lenius, quod et pudor tuus moderatur orationi meae et meum erga te
                    parentemque tuum beneficium tueri debeo.</p>
            </article>

            <aside class="bloc pink">
                <h2>Aside 2</h2>
            </aside>
        </main>
        
        <footer class="bloc green">
            <h2>Footer</h2>
        </footer>
    </section>
</body>

</html>